Loading...
Searching...
No Matches
Opm::UDQInput Class Reference

## Public Member Functions

| UDQInput (const UDQIndex &index, const UDQDefine *udq_define, const std::string &unit)
| UDQInput (const UDQIndex &index, const UDQAssign *udq_assign, const std::string &unit)
template<typename T>
const T & | get () const
template<typename T>
bool | is () const
const std::string & | keyword () const
const std::string & | unit () const
UDQVarType | var_type () const
bool | operator== (const UDQInput &other) const
template<>
bool | is () const
template<>
bool | is () const
template<>
const UDQAssign & | get () const
template<>
const UDQDefine & | get () const

## Public Attributes

const UDQIndex | index

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/UDQ/UDQInput.hpp
- opm/input/eclipse/Schedule/UDQ/UDQInput.cpp